<?php
use WpBookingHotel\Factory as FactoryAlias;
use WpBookingHotel\Html\WpBookingHotelHtmlFrontend as WpBookingHotelHtmlFrontendAlias;

use WpBookingHotelBlock\block_top_reviews\block_top_reviews_helper;
use WpBookingHotelFrontend\app\helpers\ConfigHelper as ConfigHelperAlias;


$params=$this->item->params;
$limit = $params->get('limit');
$list_reviews = block_top_reviews_helper::getListReviews($limit);


$layout = $this->item->params->get('layout', 'default');
$plugin_name=WPBOOKINGHOTEL_PLUGIN_NAME;
$template_path=get_template_directory();
$block_name= basename(__DIR__);
$layout_name="tmpl/$layout.php";
$template1_path="$template_path/$plugin_name/blocks/$block_name/$layout_name";
$template2_path= __DIR__ . "/tmpl/$layout.php";
if(file_exists($template1_path)){
    require $template1_path;
}else{
    require $template2_path;
}

?>